.class_list {display: flex;flex-wrap: wrap;}
.swiper-wrapper.class_list {flex-wrap: nowrap;}
.class_list > li {position: relative;overflow: hidden;width: calc(33.333% - 6px);margin-right: 9px;margin-bottom: 3rem;border-radius:1rem;z-index: 2;}
.swiper-wrapper.class_list > li {margin-bottom: 0;}
.class_list > li:nth-child(3n) {margin-right: 0;}
.class_list > li:before {content:'';position: absolute;top: 0;left: 0;right: 0;bottom: 1px;border: 1px solid #dedede;border-radius:1rem;z-index: -1;}
.class_list > li .img_wrap {overflow: hidden;}
.class_list > li .img {position: relative;display: block;padding-bottom: 70.97%;width: 100%;background-repeat: no-repeat;background-position: center center;background-size: cover;border-radius:1rem 1rem 0 0; transform: scale(1);transition:all 0.3s;will-change: transform;z-index: 1;}
.class_list > li:hover .img {transform: scale(1.15);}
.class_list > li .img_tit {overflow: hidden;max-height: 109px;position: absolute;font-family: 'Gmarket Sans';top:50%;left: 50%;width: 100%;padding: 0 5%;text-align: center;word-break: keep-all;transform: translate(-50%,-50%); font-size: 34px;line-height: 1.1;font-weight: 700;color: #fff;text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);letter-spacing:-0.025em;}
.class_list > li .con {padding: 2.4rem 3rem 4rem;}
.class_list > li .tit {overflow: hidden;display: block;margin-bottom: 1.3rem;font-size: 20px;font-weight: 500;color: #000;white-space: nowrap; text-overflow: ellipsis;}
.class_list > li .date {display: block;margin-bottom: 0.2rem;font-size: 16px;font-weight: 300;color: #666666;line-height: 1;}
.class_list > li .price {display: block;margin-bottom: 1.5rem;font-size: 15px;font-weight: 500;color: #999999;}
.class_list > li .price .total {font-size: 20px;font-weight:500;color: #ff0000;}
.class_list > li .txt {overflow: hidden;font-size: 16px;line-height: 24px;font-weight: 300;color: #666666;display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.class_list > li .status_info {color: red;position:absolute;font-size:12px;right:10px;top:10px;border-radius: 10px;background: silver;padding: 0px 6px;opacity: 0.7;font-weight: bolder;}

/* 메인 메뉴 */
.main_wrap {position: relative;padding-top: 80px;}
.main_menu_wrap {position: absolute;top: 0;left: 0;width:100%;z-index: 100;background: #fff;}
.main_menu_wrap::before {content:'';position: absolute;bottom: 0;left: 0;width: 100%;height: 1px;background: #eeeeee; }
.main_menu_wrap .in_Layer {overflow: hidden;}
.main_menu {display: flex;align-items: center;}
.main_menu > li {padding-right: 60px;}
.main_menu > li:last-child {padding-right: 0;}
.main_menu > li a {display: flex;align-items: center;position: relative;height: 80px;font-size: 20px; font-weight: 500; letter-spacing:-0.025em; color: #000000;}
.main_menu > li.active a {font-weight: 700;color: #2762bb;}
.main_menu > li.active a:after {content:'';position: absolute;bottom: 0;left: 0;width: 100%;height: 3px;background: #2762bb;}

/* 월간 인기 강좌 */
.main1 {padding: 70px 0 80px 0;}
.main1.bg_type1 {background: #ebf3fe;}
.main1 .tit_wrap {display: flex;align-items: center;}
.main1 .tit_wrap .tit {font-size: 32px; font-weight: 700; letter-spacing:-0.025em; color: #000000; }
.main1 .tit_wrap .tit .tag {display: inline-block;margin: 2px 0 0 10px; font-size: 20px; font-weight: 700; letter-spacing:-0.025em; color: #2762bb;vertical-align: top;}
.main1 .tit_wrap .tit .tag.c_red {color: #cd0000;}
.main1 .tit_wrap .more {margin-right: 75px;margin-left: auto; font-size: 16px; font-weight: 400; letter-spacing:-0.025em; color: #000000; }
.lecture_list_wrap {position: relative;margin-top: 33px;}
.lecture_list_wrap .inner {overflow: hidden;}
.lecture_list {display: flex;flex-wrap:wrap;margin-top: 40px;margin-bottom: -36px;}
.lecture_list_wrap .lecture_list {flex-wrap: nowrap;margin: 0 !important;}
.lecture_list_wrap .lecture_list > li {margin-bottom: 0 !important;}
.lecture_list > li {width:calc(33.333% - 24px);margin-right: 36px;margin-bottom:36px;}
.lecture_list > li:nth-child(3n) {margin-right: 0;}
.lecture_list > li a {display: block;}
.lecture_list > li .img {overflow: hidden;display: block;position: relative;padding-bottom: 56.22%;border-radius: 5px;}
.lecture_list > li .img img {position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;}
.lecture_list > li .con {padding: 15px 10px 0;}
.lecture_list > li .tag_icon {display: block;width: 32px;}
.lecture_list > li .tag_list {display: flex;flex-wrap:wrap;align-items: center;}
.lecture_list > li .tag {display: flex;align-items: center; height: 28px;margin: 5px 5px 0 0;padding: 0 20px; background-color: #ffffff;border: 1px solid #333333; border-radius:14px;font-size: 15px; letter-spacing:-0.025em; color: #000000;}
.lecture_list > li .tit {overflow: hidden;display: -webkit-box;height: 54px; margin-top: 10px;font-size: 18px; font-weight: 500;line-height: 1.5; letter-spacing:-0.025em; color: #000000; -webkit-line-clamp: 2; -webkit-box-orient: vertical;word-break: keep-all;}
.lecture_list > li .name {display: flex;margin-top: 6px;font-size: 16px; font-weight: 300; letter-spacing:-0.025em; color: #000000;}
.lecture_list > li .name > li {position: relative;margin-right: 15px;}
.lecture_list > li .name > li + li:before {content:'';position: absolute;top: 50%;left: -8px;transform: translate(0,-50%); width: 1px;height: 12px;background: #424242;vertical-align: middle;}
.lecture_list_wrap .lecture_btn {display: flex;position: absolute;top: -69px;right: 0;}
.lecture_list_wrap .btn {width: 27px;height: 27px;background: #fff;border: 1px solid #e1e1e1;cursor: pointer;}
.lecture_list_wrap .btn img {width: 100%;}
.lecture_list_wrap .btn.btn_next {margin-left: -1px;}
.lecture_list_wrap .btn.btn_next img {transform: scaleX(-1);}

/* 지역별 소개 */
.main2 {padding: 77px 0 42px 0;}
.main_tit1 {display: block;font-size: 26px; font-weight: 700; line-height: 1; letter-spacing:-0.025em; color: #2762bb; }
.main_tit2 {display: block;font-size: 32px; font-weight: 700; letter-spacing:-0.025em; color: #000000;}
.main2 .main_tit1,
.main2 .main_tit2 {text-align: center;}
.main_map {position: relative;margin-top: 45px;}
.main_map .img {width: 100%;}
.main_map .list {position: absolute;top:14px;left: 110px;z-index: 1;width: 50%;}
.main_map .list.type2 {top: 320px;left:893px;}
.main_map .list > li {position: absolute;top: 300px;left: 0;}
.main_map .list > li:first-child {top: 0;}
.main_map .list > li a {display: inline-flex;align-items: center;}
.main_map .list > li .point {display: inline-flex;justify-content: center; align-items: center; width: 60px;margin-right: 8px;padding-bottom: 1px; border: 1px solid #2762bb; border-radius: 4px;font-size: 13px; font-weight: 500; letter-spacing:-0.025em; color: #2762bb;background: #fff;}
.main_map .list > li .tit {position: relative;margin-top: -1px; padding: 0 2px;background: linear-gradient(#e7f28f 0 100%); background-position: 0 100%; background-size: 0 10px; background-repeat: no-repeat;font-size: 24px; font-weight: 500;line-height: 1.5; letter-spacing:-0.025em; color: #000000;transition: all 0.3s; }
.main_map .list > li:hover .tit {background-size: 100% 10px;color: #2762bb;}
.main_map .list > li:hover .tit:after { content:'';position: absolute;top: 50%;right: -16px;width: 11px;height: 16px;background:url('/USER_SKIN/insulaw/images/main_map_arr.png') center center no-repeat;background-size: contain;transform: translate(100%,-50%);}
.main_map .list > li .mark {display: none;position: absolute;top: 0;left: 0; width: 45px;height: 69px;background:url('/USER_SKIN/insulaw/images/main_map_mark.png') center center no-repeat;background-size: contain;}
.main_map .list > li:hover .mark {display: block;}
.main_map .list > li:nth-child(2) {top: 60px;}
.main_map .list > li:nth-child(3) {top: 120px;}
.main_map .list > li:nth-child(4) {top: 180px;}
.main_map .list > li:nth-child(5) {top: 240px;}
.main_map .list > li:nth-child(6) {top: 300px;}
.main_map .list > li:nth-child(7) {top: 360px;}
.main_map .list > li:nth-child(8) {top: 420px;}
.main_map .list.type1 > li:nth-child(1) .mark {top: 99px;left: 358px;}
.main_map .list.type1 > li:nth-child(2) .mark {top: 8px;left: 299px;}
.main_map .list.type1 > li:nth-child(3) .mark {top: -37px;left: 317px;}
.main_map .list.type1 > li:nth-child(4) .mark {top: -75px;left: 313px;}
.main_map .list.type1 > li:nth-child(5) .mark {top: -133px;left: 334px;}
.main_map .list.type1 > li:nth-child(6) .mark {top: -187px;left: 341px;}
.main_map .list.type1 > li:nth-child(7) .mark {top: -233px;left: 343px;}
.main_map .list.type1 > li:nth-child(8) .mark {top: -206px;left: 386px;}
.main_map .list.type2 > li:nth-child(1) .mark {top: 96px;left: -128px;}
.main_map .list.type2 > li:nth-child(2) .mark {top:54px;left: -147px;}
.main_map .list.type2 > li:nth-child(3) .mark {top:27px;left: -154px;}
.main_map .list.type2 > li:nth-child(4) .mark {top:-27px;left: -160px;}
.main_map .list.type2 > li:nth-child(5) .mark {top:-64px;left: -161px;}
.main_map .list.type2 > li:nth-child(6) .mark {top:-130px;left: -210px;}
.main_map .list.type2 > li:nth-child(7) .mark {top:-185px;left: -226px;}

/* 약관스타 & 명예의전당 */
.main3 {padding: 97px 0 58px 0;background: #f7f8fc;}
.main3 .main_tit1 {text-align: center;}
.main3 .main_tit2 {text-align: center;}
.mvp_tab {margin-top: 55px;}
.mvp_tab .tit_list {margin-bottom: 40px;border-bottom:2px solid #2762bb;display:flex;flex-wrap:wrap;justify-content: center;}
.mvp_tab .tit_list li a {display: block;color:#fff;font-size:20px;padding:12px 70px;margin:0 2px;line-height:1.2;font-weight:600;text-align:center;border-top-left-radius:20px;border-top-right-radius:20px;background:#ccc;}
.mvp_tab .tit_list li.active a {background:#2762bb;}

.main_star {position: relative;margin-top: 36px;}
.main_star .obj_moviePlay {width: 61.017%;}
.main_star .obj_moviePlay a {display: block;}
.main_star .obj_moviePlay .play_but {overflow: hidden;display: block;position: relative;padding-bottom: 56.25%;border-radius: 10px;}
.main_star .obj_moviePlay iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 1;}
.main_star .obj_moviePlay .tit1 { display: block;position: absolute;bottom: -9px;font-size: 20px; font-weight: 500; letter-spacing:-0.025em; color: #000000;transform: translate(0,100%);word-break: keep-all;}
.main_star .list_scroll {position: absolute;top: 0;right: 0;bottom: 0;width: 35.594%;margin-left: 3.389%;overflow-y: auto;}
.main_star .list > li + li {margin-top: 20px;}
.main_star .list > li a {display: flex;}
.main_star .list .img {overflow: hidden;position: relative;width: 142px;height: 80px;border-radius: 10px;}
.main_star .list .img img {position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;}
.main_star .list .img::after {content:'';position: absolute;top: 50%;left: 50%; width: 47px;height: 52px;background:url('/USER_SKIN/insulaw/images/main_star_play.png') center center no-repeat;background-size: contain;z-index: 2;transform: translate(-50%,-50%);}
.main_star .list .tit2 {width: calc(100% - 142px);padding: 5px 0 0 20px;font-size: 18px; font-weight: 500; line-height: 1.5; letter-spacing:-0.025em; color: #ffffff;word-break: keep-all;}

/* 유튜브 소개 */
.main4 {padding: 97px 0 58px 0;background: #f7f8fc;}
.main4 .main_tit1 {text-align: center;}
.main4 .main_tit2 {text-align: center;}
.main_youtube_wrap {position: relative;margin-top: 55px;}
.main_youtube_wrap .inner {overflow: hidden;margin: 0 65px;}
.main_youtube_wrap .btn {position: absolute;top:calc(50% - 35px);z-index: 1;cursor: pointer;transform: translate(0,-50%);}
.main_youtube_wrap .btn.btn_prev {left: 0;}
.main_youtube_wrap .btn.btn_next {right: 0;}
.main_youtube_wrap .btn.btn_next img {transform: scaleX(-1);}
.main_youtube > li .img {overflow: hidden;display: block;position: relative;width: 100%;padding-bottom: 100%;border: 1px solid #e1e1e1;border-bottom: none;border-radius:15px 15px 0 0;}
.main_youtube > li .img img {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.main_youtube > li .tit { display: block; position: relative;background: #171c61;border-radius:0 0 15px 15px; }
.main_youtube > li .tit span {overflow: hidden;display: block;height: 50px;padding: 0 10px;font-size: 20px; font-weight: 500;line-height: 50px; letter-spacing:-0.025em; color: #ffffff;text-align: center;white-space: nowrap; text-overflow: ellipsis;}
.main_youtube > li .tit::before {content:'';position: absolute;top: -19px;left: 10px;width: 40px;height: 28px;background:url('/USER_SKIN/insulaw/images/main_youtube_ico.png') center center no-repeat;background-size: contain;z-index: 1;}
.main_youtube > li .txt {overflow: hidden;display: -webkit-box;padding-top: 15px;font-size: 18px; font-weight: 300; line-height: 1.5; letter-spacing:-0.025em; color: #000000;text-align: center; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-break: keep-all;}
.main_youtube_wrap .list_area .sns_list .a_link{background:#e6ebfc;color:#333;}
.main_youtube_wrap .list_area .sns_list .a_link:hover{background:#d7e0ff;color:#000;}

/* 파트너스 */
.main_tit1 .c_black {color: #000000;}
.main5 { padding: 117px 0 103px; } 
.main5 .in_Layer { display: flex; } 
.main5 .info { width: 39.831%; } 
.main5 .txt { margin-top: 48px; font-size: 20px; line-height: 1.5; letter-spacing: -0.025em; color: #000000;word-break: keep-all; } 
.main5 .more { display: block; margin-top: 70px; font-size: 18px; font-weight: 700; letter-spacing: -0.025em; color: #000000; text-decoration: underline; text-underline-offset: 10px; } 
.main_partner { display: flex; flex-wrap: wrap; width: 60.169%;margin: 3px 0 -35px; flex-grow: 1; } 
.main_partner > li { width: 25.353%; margin-right: 11.9705%; margin-bottom: 35px; text-align: center; } 
.main_partner > li:nth-child(3n) { margin-right: 0; } 
.main_partner > li a { display: block; } 
.main_partner > li .img { overflow: hidden; display: block; position: relative; padding-bottom: 100%; border: 1px solid #e1e1e1; border-radius: 30px; } 
.main_partner > li .img img { position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; } 
.main_partner > li .tit { display: block; margin-top: 14px; font-size: 18px; font-weight: 400; line-height: 1.5; letter-spacing: -0.025em; color: #000000; } 

/* 퀵메뉴 */
.main6 {padding: 80px 0;background: #ebf3fe;}
.main6 .in_Layer {display: flex;}
.main6 .info {min-width: 32.204%;}
.main6 .list {display: flex;flex-wrap:wrap; flex-grow: 1;}
.main6 .list > li {margin-right: 20px;}
.main6 .list > li:nth-child(4n){margin-right: 0;}
.main6 .list > li a {display: flex;justify-content: center;align-items: center; width: 180px;height: 180px;background: #fff;border: 1px solid #e1e1e1;border-radius:50%;text-align: center;}
.main6 .list > li:hover a {background: #171c61;border-color: #171c61;}
.main6 .list > li .ico {overflow: hidden;display: block;height: 59px;}
.main6 .list > li:hover .ico img {margin-top: -59px;}
.main6 .list > li .ico img {height: 118px;}
.main6 .list > li .tit {display: block;margin-top: 13px;font-size: 18px; font-weight: 500; letter-spacing:-0.025em; color: #000000;}
.main6 .list > li:hover .tit {color: #fff;}

/* 입사 & 이직 문의 */
.main7 {padding: 100px 0 60px;}
.main7 .in_Layer {display: flex;}
.main7 .info {width: 47.458%;margin-top: -3px;}
.main7 .info .txt1 {margin-top: 48px; font-size: 20px; line-height: 1.5; letter-spacing:-0.025em; color: #000000; }
.main7 .info .txt2 {margin-top: 6px;font-size: 15px; letter-spacing:-0.025em; color: #cd0000; }
.apply_form {width: 52.542%;padding: 32px 60px 43px;border: 1px solid #e1e1e1; border-radius: 30px;flex-grow: 1;}
.apply_list {padding-bottom: 52px;border-bottom: 1px solid #cbcccc;}
.apply_list > li + li {margin-top: 14px;}
.apply_list > li .tit {display: block;margin-bottom: 11px;font-size: 18px; font-weight: 500; letter-spacing:-0.025em; color: #000000;}
.apply_list > li .tit .noti {margin-left: 9px;font-size: 15px;font-weight: 300;color: #cd0000;}
.apply_list > li input[type="text"] { width: 100%; height: 60px; padding: 0 30px; border-radius:0; border: 1px solid #ccc;font-size: 18px; font-weight: 300; letter-spacing:-0.025em; color: #999999; z-index: 370;}
.apply_list > li .check_wrap {display: flex;flex-wrap:wrap;padding: 7px 20px;background: #f7f8f9;}
.apply_list > li .check {display: flex; align-items: center;margin-right: 20px;padding: 5px 0;font-size: 18px; font-weight: 300; letter-spacing:-0.025em; color: #999999; }
.apply_list > li .check input[type="checkbox"] {margin-right: 11px;}
.apply_form .privacy {display: flex;justify-content: center;align-items: center;margin-top: 24px;}
.apply_form .privacy label {display: flex;justify-content: center;align-items: center;margin-right: 15px;font-size: 18px; font-weight: 500; letter-spacing:-0.025em; color: #000000;}
.apply_form .privacy label input[type="checkbox"] {margin-right:11px;}
.apply_form .privacy .view {font-size: 15px; letter-spacing:-0.025em; color: #2762bb;text-decoration: underline;text-underline-offset: 7px;}
.apply_form .btn_submit {display: block;margin: 43px 0 0;background-color: #171c61;border-radius: 5px;font-size: 22px; font-weight: 500;line-height: 60px; letter-spacing:-0.025em;color: #ffffff;text-align: center;}

/* 메인 비주얼 영상 */
#visual .in_Layer{position:relative; z-index:100; padding-top:50%;  }
#visual .box_video {position:absolute;top:0;left:50%;width:100vw;height:100%;overflow:hidden;transform: translate(-50%,0);background-image: url('/USER_SKIN/insulaw/images/main_video_bg.jpg');background-size: cover;background-position: center center;  } 
#visual .box_video:before{content:"";display:block;position:absolute;top:0;left:0;z-index:10;width:100%;height:100%; background-color:rgba(0,0,0,0.5);}
#visual .box_video video{position:absolute; top:0; right:0; bottom:0; left:0; width:100%; height:100%; object-fit:cover; }
#visual .box_video iframe{position:absolute; top:50%; left:50%; width:100%; height:115%; object-fit:cover; transform: translate(-50%,-50%);}
#visual .box_video::after {content:'';width: 247px;height: 258px;position:absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);background:url('/USER_SKIN/insulaw/images/main_video.png') center center no-repeat;background-size: contain;z-index: 20;}
/* 태블릿 버전 */
@media(max-width:1180px) {
    /* LMS 메인 ~1280px */
    .class_list > li .tit {font-size: 18px;}
    .class_list > li .date {font-size: 15px;}
    .class_list > li .price {font-size: 13px;}
    .class_list > li .price .total{font-size: 18px;}
    .class_list > li .txt {font-size: 15px;line-height: 23px;}
    .class_list > li .img_tit {font-size: 3.72vw;max-height: 11.8vw;}

    /* 메인 메뉴 ~1180px */
    .main_wrap { padding-top: 40px; }
    .main_menu_wrap .in_Layer {padding: 0;}
    .main_menu > li { padding: 0 15px !important;}
    .main_menu > li a { height: 40px; font-size: 14px; }
    .main_menu > li.active a:after {height: 2px;}

    /* 월간 인기 강좌 ~1180px */
    .main1 { padding: 56px 0 64px 0; }
    .main1 .tit_wrap .tit { font-size: 26px; }
    .main1 .tit_wrap .tit .tag { margin: 2px 0 0 8px; font-size: 16px; }
    .lecture_list_wrap {margin-top: 28px;}
    .main1 .tit_wrap .more { margin-right: 66px; font-size: 14px; }
    .lecture_list {margin-top: 32px;margin-bottom: -48px;}
    .lecture_list > li {width: calc(33.333% - 16px);margin-right: 24px;margin-bottom: 48px;}
    .lecture_list > li .con { padding: 13px 9px 0; }
    .lecture_list > li .tag_icon {width: 30px;} 
    .lecture_list > li .tag { height: 24px; margin: 4px 4px 0 0; padding: 0 18px; border-radius: 12px; font-size: 13px; }
    .lecture_list > li .tit { height: 47px; margin-top: 9px; font-size: 16px; }
    .lecture_list > li .name { margin-top: 5px; font-size: 14px; }
    .lecture_list > li .name > li {margin-right: 13px;}
    .lecture_list > li .name > li + li::before { height: 10px;left: -7px;}
    .lecture_list_wrap .lecture_btn { top: -60px; }
    .lecture_list_wrap .btn { width: 24px; height: 24px; }

    /* 지역별 소개 ~1180px */
    .main2 {padding: 62px 0 34px 0;}
    .main2 .in_Layer {padding: 0;}
    .main_tit1 {font-size: 21px;  }
    .main_tit2 {font-size: 26px;}
    .main_map {margin-top: 36px;}
    .main_map .img {position: relative;width: 100vw;}
    .main_map .list {top: 1.186vw; left: 9.322vw;}
    .main_map .list.type2 {top: 27.119vw; left: 75.508vw;}
    .main_map .list > li .point {width: 5.085vw; margin-right: 0.678vw; padding-bottom: 0.085vw; border: 0.085vw solid #2762bb; border-radius: 0.339vw; font-size: 1.102vw;}
    .main_map .list > li .tit {margin-top: -0.085vw; padding: 0 0.169vw; background-size: 0 0.847vw; font-size: 2.034vw; }
    .main_map .list > li:hover .tit {background-size: 100% 0.847vw;}
    .main_map .list > li:hover .tit:after {right: -1.356vw; width: 0.932vw; height: 1.271vw;}
    .main_map .list > li:nth-child(2) {top: 5.0847vw;}
    .main_map .list > li:nth-child(3) {top: 10.1694vw;}
    .main_map .list > li:nth-child(4) {top: 15.2541vw;}
    .main_map .list > li:nth-child(5) {top: 20.3388vw;}
    .main_map .list > li:nth-child(6) {top: 25.4235vw;}
    .main_map .list > li:nth-child(7) {top: 30.5082vw;}
    .main_map .list > li:nth-child(8) {top: 35.5929vw;}
    .main_map .list > li .mark {top: 0; left: 0; width: 3.814vw; height: 5.847vw;}
    .main_map .list.type1 > li:nth-child(1) .mark {top: 8.3898vw; left: 30.3389vw;}
    .main_map .list.type1 > li:nth-child(2) .mark {top: 0.6779vw; left: 25.3vw;}
    .main_map .list.type1 > li:nth-child(3) .mark {top: -3.1356vw; left: 26.9vw;}
    .main_map .list.type1 > li:nth-child(4) .mark {top: -6.3559vw; left: 26.5vw;}
    .main_map .list.type1 > li:nth-child(5) .mark {top: -11.2712vw; left: 28.3vw;}
    .main_map .list.type1 > li:nth-child(6) .mark {top: -15.8vw; left: 28.9vw;}
    .main_map .list.type1 > li:nth-child(7) .mark {top: -19.7vw; left: 29.1vw;}
    .main_map .list.type1 > li:nth-child(8) .mark {top: -17.3983vw; left: 32.7119vw;}
    .main_map .list.type2 > li:nth-child(1) .mark {top: 8.2vw; left: -10.7vw;}
    .main_map .list.type2 > li:nth-child(2) .mark {top: 4.5763vw; left: -12.3vw;}
    .main_map .list.type2 > li:nth-child(3) .mark {top: 2.2881vw; left: -12.9vw;}
    .main_map .list.type2 > li:nth-child(4) .mark {top: -2.2881vw; left: -13.5593vw;}
    .main_map .list.type2 > li:nth-child(5) .mark {top: -5.4235vw; left: -13.5vw;}
    .main_map .list.type2 > li:nth-child(6) .mark {top: -11.0164vw; left: -17.6vw;}
    .main_map .list.type2 > li:nth-child(7) .mark {top: -15.6vw; left: -19vw;}

    /* 약관스타 & 명예의전당 ~1180px */
    .main3 {padding: 78px 0 46px 0;}
    .mvp_tab {margin-top: 44px;}
    .mvp_tab .tit_list {margin-bottom: 32px;}
    .mvp_tab .tit_list li a {font-size:18px;padding:12px 60px;}

    .main_star { margin-top: 29px; }
    .main_star .obj_moviePlay .play_but { border-radius: 8px; }
    .main_star .obj_moviePlay .tit1 { bottom: -7px; font-size: 16px; }
    .main_star .list > li + li { margin-top: 16px; }
    .main_star .list .img { width: 114px; height: 64px; border-radius: 8px; }
    .main_star .list .img::after { width: 38px; height: 42px; }
    .main_star .list .tit2 { width: calc(100% - 114px); padding: 4px 0 0 16px; font-size: 14px; }

    /* 유튜브 소개 ~1180px */
    .main4 {padding: 78px 0 46px 0;}
    .main_youtube_wrap {margin-top: 44px;max-width: 884px;margin-left: auto;margin-right: auto;}
    .main_youtube_wrap .inner {margin: 0 52px;}
    .main_youtube_wrap .btn {top: calc(50% - 28px);}
    .main_youtube_wrap .btn img {width: 38px;}
    .main_youtube > li .img {border-radius: 12px 12px 0 0;}
    .main_youtube > li .tit {border-radius: 0 0 12px 12px;}
    .main_youtube > li .tit span {height: 40px; font-size: 16px; line-height: 40px;}
    .main_youtube > li .tit::before {top: -15px; width: 32px; height: 22px;}
    .main_youtube > li .txt {padding-top: 12px; font-size: 14px;}

    /* 파트너스 ~1180px */
    .main5 { padding: 94px 0 82px; }
    .main5 .info { width: 31.8648%;padding-right: 15px; }
    .main5 .txt { margin-top: 38px; font-size: 16px; }
    .main5 .more { margin-top: 56px; font-size: 14px; text-underline-offset: 8px; }
    .main_partner {margin: 2px 0 -28px; }
    .main_partner > li { margin-bottom: 28px; }
    .main_partner > li .img { border-radius: 24px; }
    .main_partner > li .tit { margin-top: 11px; font-size: 14px; }

    /* 퀵메뉴 ~1180px */
    .main6 {padding: 64px 0;}
    .main6 .list > li {margin-right: 16px;}
    .main6 .list > li a {width: 144px; height: 144px;}
    .main6 .list > li .ico {height: 47px;}
    .main6 .list > li:hover .ico img {margin-top: -47px;}
    .main6 .list > li .ico img {height: 94px;}
    .main6 .list > li .tit {margin-top: 10px; font-size: 14px;}

    /* 입사 & 이직 문의 ~1180px */
    .main7 { padding: 80px 0 48px; }
    .main7 .info { margin-top: -2px; }
    .main7 .info .txt1 { margin-top: 38px; font-size: 16px; }
    .main7 .info .txt2 { margin-top: 5px; font-size: 12px; }
    .apply_form { padding: 26px 48px 34px; border-radius: 24px; }
    .apply_list { padding-bottom: 42px; }
    .apply_list > li + li { margin-top: 11px; }
    .apply_list > li .tit { margin-bottom: 9px; font-size: 14px; }
    .apply_list > li .tit .noti { margin-left: 7px; font-size: 12px; }
    .apply_list > li input[type="text"] { height: 48px; padding: 0 24px; font-size: 14px; }
    .apply_list > li .check_wrap { padding: 6px 16px; }
    .apply_list > li .check { margin-right: 16px; padding: 4px 0; font-size: 14px; }
    .apply_list > li .check input[type="checkbox"] { margin-right: 10px; }
    .apply_form .privacy { margin-top: 19px; }
    .apply_form .privacy label { margin-right: 12px; font-size: 14px; }
    .apply_form .privacy label input[type="checkbox"] { margin-right: 10px; }
    .apply_form .privacy .view { font-size: 12px; text-decoration: underline; }
    .apply_form .btn_submit { margin: 34px 0 0;font-size: 18px; line-height: 48px; }

    /* 메인 비주얼 영상 ~1280px */
    #visual .box_video::after {width: 197px;height: 206px;}
}


@media(max-width:980px) {
    .main6 .in_Layer {display: block;}
    .main6 .info {width: 100%;text-align: center;}
    .main6 .list {margin-top: 30px;justify-content: center;}
}

@media(max-width:800px) {
    .lecture_list {margin-bottom: -40px;}
    .lecture_list > li {width: calc(50% - 10px);margin-right: 20px;margin-bottom: 40px;}
    .lecture_list > li:nth-child(3n) {margin-right: 20px;}
    .lecture_list > li:nth-child(2n) {margin-right: 0;}
}

/* 모바일 버전 */
@media(max-width:767px) {
    /* LMS 메인 ~767px */
    .class_list > li {width: calc(50% - 4.5px);}
    .class_list > li:nth-child(3n) {margin-right:9px;}
    .class_list > li:nth-child(2n) {margin-right: 0;}
    .class_list > li .tit {font-size: 2.6rem;}
    .class_list > li .date {font-size: 2.3rem;}
    .class_list > li .price {font-size: 2.1rem;}
    .class_list > li .price .total{font-size: 2.6rem;}
    .class_list > li .txt {font-size: 2.3rem;line-height: 3.5rem;}
    .class_list > li .img_tit {font-size: 5.46vw;max-height: 17.5vw;}

    /* 월간 인기 강좌 ~767px */
    .main1 { padding: 35px 0 40px 0; }
    .main1 .tit_wrap .tit { font-size: 16px; }
    .main1 .tit_wrap .tit .tag { margin: 1px 0 0 5px; font-size: 12px; }
    .lecture_list_wrap { margin-top: 18px; }
    .lecture_list {margin-top: 20px;}
    .main1 .tit_wrap .more { margin-right: 58px; font-size: 12px; }
    .lecture_list > li .con { padding: 11px 0 0; }
    .lecture_list > li .tag_icon {display: block;width: 26px;}
    .lecture_list > li .tag { height: 21px; margin: 3px 3px 0 0; padding: 0 10px; border-radius: 10px; font-size: 11px; }
    .lecture_list > li .tit { height: 42px; margin-top: 8px; font-size: 14px; }
    .lecture_list > li .name { margin-top: 6px; font-size: 12px; }
    .lecture_list > li .name > li {margin-right: 11px;}
    .lecture_list > li .name > li + li::before { height: 9px;left: -6px;}
    .lecture_list_wrap .lecture_btn { top: -40px; }
    .lecture_list_wrap .btn { width: 21px; height: 21px; }

    /* 지역별 소개 ~767px */
    .main2 {padding: 40px 0;}
    .main2 .in_Layer {padding: 0 15px;}
    .main_tit1 {font-size: 13px;}
    .main_tit2 {font-size: 16px;}
    .main_map {margin-top: 22px;display: flex;}
    .main_map .img {display: none;}
    .main_map .list {position: static;}
    .main_map .list > li {position: static;width: 100%;}
    .main_map .list > li:nth-child(odd) {background: #f7f8f9;}
    .main_map .list > li a {padding: 15px;display: flex;}
    .main_map .list > li .point {margin-right: 6px;width: 55px;font-size: 12px;padding-bottom: 1px;border-width: 1px;border-radius:4px;}
    .main_map .list > li .tit {padding: 0 1px;font-size: 14px;background-size: 0 6px;}
    .main_map .list > li:hover .tit {background-size: 100% 6px;}
    .main_map .list > li .mark {display: none !important; }
    .main_map .list > li:hover .tit:after {width: 5px;height: 8px;}

    /* 약관스타 & 명예의전당 ~767px */
    .main3 {padding: 40px 0 30px 0;}
    .mvp_tab {margin-top: 20px;}
    .mvp_tab .tit_list {margin-bottom: 20px;}
    .mvp_tab .tit_list li a {font-size:16px;padding:10px 30px;}

    .main_star { margin-top: 18px; }
    .main_star .obj_moviePlay {width: 100%;}
    .main_star .obj_moviePlay .play_but { border-radius: 5px; }
    .main_star .obj_moviePlay .tit1 {position: static; font-size: 14px;transform: translate(0,0);margin-top: 10px; }
    .main_star .list_scroll {position: static;width: 100%;margin: 20px 0 0 0;height: 193px;}
    .main_star .list > li + li { margin-top: 14px; }
    .main_star .list .img { width: 98px; height: 55px; border-radius: 7px; }
    .main_star .list .img::after { width: 33px; height: 36px; }
    .main_star .list .tit2 { width: calc(100% - 98px); padding: 3px 0 0 14px; font-size: 12px; color: #000; }

    /* 유튜브 소개 ~767px */
    .main4 {padding: 40px 0 30px 0;}
    .main_youtube_wrap {margin-top: 20px;}
    .main_youtube_wrap .inner {margin: 0 32px;}
    .main_youtube_wrap .btn {top: calc(50% - 18px);}
    .main_youtube_wrap .btn img {width: 24px;}
    .main_youtube > li .img {border-radius: 8px 8px 0 0;}
    .main_youtube > li .tit {border-radius: 0 0 8px 8px;}
    .main_youtube > li .tit span { height: 32px; font-size: 13px; line-height: 32px; } 
    .main_youtube > li .tit::before { top: -12px; width: 26px; height: 17px; } 
    .main_youtube > li .txt {padding-top: 10px; font-size: 12px;}
    
    /* 파트너스 ~767px */
    .main5 { padding:40px 0;text-align: center;}
    .main5 .in_Layer {display: block;}
    .main5 .info { width: 100%;padding-right:0; }
    .main5 .txt { margin-top: 14px; font-size: 14px; }
    .main5 .more { margin-top: 20px; font-size: 12px; text-underline-offset: 6px; }
    .main_partner {width: 100%;margin: 30px auto -24px;max-width: 710px; }
    .main_partner > li {margin-bottom: 24px;}
    .main_partner > li .img { border-radius: 15px; }
    .main_partner > li .tit { margin-top: 9px; font-size: 12px; }

    /* 퀵메뉴 ~767px */
    .main6 {padding: 40px 0;}
    .main6 .list {max-width: 283px;margin: 20px auto -15px;}
    .main6 .list > li {margin-right: 15px;margin-bottom: 15px;}
    .main6 .list > li:nth-child(2n) {margin-right: 0;}
    .main6 .list > li a {width: 134px; height: 134px;}
    .main6 .list > li .ico {height: 44px;}
    .main6 .list > li:hover .ico img {margin-top: -44px;}
    .main6 .list > li .ico img {height: 88px;}
    .main6 .list > li .tit {margin-top: 9px; font-size: 13px;}

    /* 입사 & 이직 문의 ~767px */
    .main7 { padding:40px 0; }
    .main7 .in_Layer {display: block;}
    .main7 .info {margin-top: 0;width: 100%;text-align: center; }
    .main7 .info .txt1 { margin-top: 10px; font-size: 14px; }

    .apply_form { max-width: 475px;width: 100%; margin: 20px auto 0; padding:15px; border-radius: 15px; }
    .apply_list { padding-bottom: 26px; }
    .apply_form .btn_submit { margin: 30px 0 0; font-size: 16px; line-height: 43px; }
    
    /* 메인 비주얼 영상 ~767px */
    #visual .in_Layer {padding-top: 80%;}
    #visual .box_video iframe{width:220%; height:150%; }
    #visual .box_video::after {width: 130px;height: 130px;}

}

@media(max-width:640px) {
    .lecture_list { margin-bottom: -20px; }
    .lecture_list > li {width: calc(50% - 5px);margin-right: 10px;margin-bottom: 20px;}
    .lecture_list > li:nth-child(3n) {margin-right: 10px;}
    .lecture_list > li:nth-child(2n) {margin-right: 0;}
}

@media(max-width:480px) {
    .mvp_tab .tit_list li a {font-size: 14px;}
}
@media(max-width:425px) {
    .lecture_list > li .con { padding: 2.58823529vw 0 0; }
    .lecture_list > li .tag { height: 4.94117647vw; margin: 0.70588235vw 0.70588235vw 0 0; padding: 0 2.35294118vw; border-radius: 2.35294118vw; font-size: 2.58823529vw; }
    .lecture_list > li .tit { height: 9.88235294vw; margin-top: 1.88235294vw; font-size: 3.29411765vw; }
    .lecture_list > li .name { margin-top: 1.41176471vw; font-size: 2.82352941vw; }
    .lecture_list > li .name > li { margin-right: 2.59vw; } 
    .lecture_list > li .name > li + li::before { height: 2.12vw; left: -1.41vw; } 
}